MAMEWorld >> EmuChat
View all threads Index   Threaded Mode Threaded  

Pages: 1

Robbbert
Boomer
Reged: 08/21/04
Posts: 2827
Loc: Land of Oz
Send PM


Don't use GCC 10.2
#387252 - 07/26/20 08:43 AM


GCC 10.2 causes a compilation error in the sol2 third-party code.

Stay with GCC 9.3 or 10.1 (some earlier versions may work too).


EDIT: should be fixed now.

Edited by Robbbert (07/30/20 10:49 AM)


Pages: 1

MAMEWorld >> EmuChat
View all threads Index   Threaded Mode Threaded  

Extra information Permissions
Moderator:  redk9258, URherenow, Tafoid 
2 registered and 9 anonymous users are browsing this forum.
You cannot start new topics
You cannot reply to topics
HTML is enabled
UBBCode is enabled
Thread views: 116